Subject: RE: draft-satapati-v6ops-natpt-applicability-00

From: "Barany, Pete" <[email-masked]>
Date: Fri, 7 Nov 2003 07:14:47 -0800

We are working on the 3GPP2 material. If the WG agrees to move forward
with this I-D, we will get consensus and incorporate this material into
the next version of the I-D. Thanks.

Pete

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Brian E Carpenter
Sent: Friday, November 07, 2003 4:26 AM
To: IPv6 Operations
Subject: draft-satapati-v6ops-natpt-applicability-00

I think this is very useful draft and it's in good shape.
I'd like to see the section on 3GPP2 completed, but otherwise
the sooner we get this analysis published, the better.

   Brian